FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian User

 
 
LinkBack Thread Tools
 
Old 10-09-2008, 05:39 AM
Julian De Marchi
 
Default proxy server difficulties

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

T o n g wrote:
> Hi,
>
> I can't get any of the proxy server working on my newly installed lenny,
> both squid and privoxy.
>
> squid installs and starts fine. Just that it doesn't work if I browse
> using proxy server localhost:3128. The logs looks normal to me:

does netstat -tap list squid as listening for connections?

- --
Cheers,
Julian De Marchi
- --
OpenNIC user - http://www.opennicproject.org/ | http://www.opennic.glue
Support OpenNIC, become a member today!
- --
Please avoid sending me Word or PowerPoint attachments.
See http://www.gnu.org/philosophy/no-word-attachments.html
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (MingW32)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFI7Zj3fM8nSo1lmBQRAlAiAKDhL7BdTq9rWe+GBlzw9J hXf2deOACg0zZa
kmZQWIHMDF1xoLZKt0XkynI=
=FfaC
-----END PGP SIGNATURE-----


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 10-09-2008, 02:28 PM
T o n g
 
Default proxy server difficulties

On Thu, 09 Oct 2008 15:39:03 +1000, Julian De Marchi wrote:

>> I can't get any of the proxy server working on my newly installed
>> lenny, both squid and privoxy.
>>
>> squid installs and starts fine. Just that it doesn't work if I browse
>> using proxy server localhost:3128. The logs looks normal to me:
>
> does netstat -tap list squid as listening for connections?

Thanks for reply, yes it does:

$ netstat -tap | grep squid
tcp 0 0 *:3128 *:*
LISTEN 31934/(squid)

My squid is the latest version:

$ apt-cache policy squid
squid:
Installed: 2.7.STABLE3-1
Candidate: 2.7.STABLE3-1

Oh, I upgrade to this version in my previous working lenny and squid
stops working too.

any other checking?

thanks

--
Tong (remove underscore(s) to reply)
http://xpt.sourceforge.net/techdocs/
http://xpt.sourceforge.net/tools/


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 

Thread Tools




All times are GMT. The time now is 02:54 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org